body {
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
}

a {
    color: #FF5A5F;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


header {
    background-color: #FFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
    padding: 10px 20px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 20px;
}

nav li:last-child {
    margin-right: 0;
}

nav a {
    font-weight: bold;
}
/* Style the section heading */

.intro-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-column-gap: 2px;
grid-row-gap: 0px;
	margin: 5% 10% 10% 10%;
}

h2 {
  font-size: 2em;
  text-align: center;
	grid-area: 1 / 1 / 2 / 5; 
}

/* Style the card container */
.card {
  border-radius: 5px;
  margin-bottom: 1em;
  padding: 1em;
	
}

/* Style the card heading */
.card h3 {
  font-size: 1.2em;
  margin-top: 0;
}

/* Style the card paragraph */
.card p {
  margin-bottom: 0;
}

.card i {
        font-size: 4rem;
        margin: 0 auto 1rem;
        display: block;
        color: #f06449;
}


/* Form styles */ 
.container {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	margin-top: 5%;
}

.subcontainer-companydetails {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10%;
    grid-row-gap: 5px;
}

.subcontainer-service {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 10%;
    grid-row-gap: 5px;
}



form {
	grid-area: 1 / 2 / 2 / 4;
}


.form-group {
  display: flex;
  flex-direction: column;
  align-items: left;
}

.form-group-languages {
	margin-top: 10px;
}

.form-group-insurance-services {
	margin-top: 10px;
}

.form-check {
    margin: 5px 10px 10px 10px;
  }

.upload {
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 2px solid #ccc;
  border-radius: 10px;
  padding: 10px;
	margin-bottom: 1rem;
}

.submit-button-container{
	margin-top: 2rem;
	margin-bottom: 40%;
}

.submit-button {
  background-color: tranparant;
  color: #333;
  cursor: pointer;
  font-size: 1rem;
width: 100%;
	padding: 10px;
	  transition: all 0.3s ease-in-out;

}

.submit-button:hover {
	  background-color: #0062cc;

}


input[type="text"],
input[type="email"] {
  padding: 10px;
  margin-bottom: 10px;
  border: none;
  border-radius: 5px;
  background-color: #f0f0f0;
  width: 100%;
}

/* Footer styles */
footer {
    background-color: #F7F7F7;
    border-top: 1px solid #EDEDED;
    padding: 20px;
    text-align: center;
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer li {
    display: inline-block;
    margin-right: 20px;
}

footer li:last-child {
    margin-right: 0;
}
